@import "../mixins/buttons/base.css";
@import "../mixins/links/positive.css";
@import "../components/action-elements.css";
@import "../mixins/grid/row.css";
@import "../mixins/grid/column.css";
@import "../mixins/utils/center-items.css";
@import "../mixins/text/h1";


.action-elements {
  @mixin row;
  flex-direction: column;
  text-align:     center;
}

.action-elements__title {
  @mixin h1;
}

.action-elements__container--second,
.action-elements__container--main {
  @mixin row;
  @mixin center-items;
  display: flex;
  flex-direction: row;
  padding: 2rem 0 4rem 0;
}
.action-elements__container--second {
  flex-wrap:  wrap;
}

.action-elements__cell {
  @mixin column 4;
  box-sizing: border-box;
  padding: 1rem;
  transition: all .1s ease-in-out .2s;

  .menu-active & {
    @mixin column 12;
  }
}

.action-elements__container__left,
.action-elements__container__right {
  @mixin column 6;
}

.action-elements__container__button--people {
  @mixin h5;
  @mixin btn-base caribbean, $caribbean;
}

.action-elements__container__link--people {
  @mixin h5;
  @mixin link-positive;
}
